/* formulieren cms
**************************************************/

/* contactgegevens
**************************************************/
.formcontact {
  float:left;
  margin-top: 10px;
  padding-left: 10px;
  color: #333333;
}

.formcontact h2 {
  color: #333333;
  font-size: 1em;
}

/* formulier
**************************************************/
.letsformcontainer {
	width: 400px;
	position: relative;
	float:left;
}

.sidebarform {
  float:none !important;
  width:180px;
}


.letsformcontainer p {
  font-size: 12px;
  line-height: 14px;
  padding:0px;
  margin:0px;
  color: #333333;
}

.letsformcontainer fieldset {
	border: 0px dashed #a7c1df;
	padding: 0px;
	margin: 0px;
}

.letsformcontainer legend {
	color: #333333;
	font-weight:bold;
}

.letsformcontainer p.description {
	font-style: italic;
	padding: 10px 0;
	color: #333333;
}

.letsformcontainer .forminputswitch {
	display: block;
	clear: both;
	padding: 5px 0;
	position: relative;
}

.letsformcontainer .formlabel {
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	padding: 0 10px 10px 0;
	display:block;
	font-weight:bold;
}

.letsformcontainer .textfield {
	width: 258px;
	border: 1px solid grey;
}

.sidebarform .textfield {
  width:175px;
}

.letsformcontainer .textarea {
	width: 258px;
	border: 1px solid grey;
}

.sidebarform .textarea {
  width:175px;
  height:100px;
}

.letsformcontainer span.checkbox label {
  color: #333333;
  display:block;
}

.letsformcontainer span.checkbox input {
  margin-bottom: 5px;
}

.letsformcontainer span.radio label {
  color: #333333;
  display:block;
}

.letsformcontainer span.radio input {
  margin-bottom: 5px;
}

.letsformcontainer .select {
  width: 258px;
  color: #333333;
  border: 1px solid grey;
}

.letsformcontainer .subtitel {
   display: block;
	 padding-top: 5px;
	  color: #333333;
	  padding-top: 20px;
	  font-weight: bold;
}

.letsformcontainer .tekst {
   display: block;
   padding: 10px 0;
   color: #333333;
}

.letsformcontainer .file {
}

.letsformcontainer .date {
}

.letsformcontainer .date select{
  margin-right: 5px;
  border: 1px solid grey;
}

.letsformcontainer .date .calendardateinputday {
  width: 50px;
}

.letsformcontainer .date .calendardateinputmonth {
  width: 50px;
}

.letsformcontainer .date .calendardateinputyear {
  width: 40px;
}

.letsformcontainer .time select {
  width: 50px;
  margin-right: 2px;
  margin-bottom: 5px;
  border: 1px solid grey;
}

.letsformcontainer .captcha {
  display: block;
  color: #333333;
}

.letsformcontainer .captchasub {
}

.letsformcontainer .captchasub img{
  padding-bottom: 10px;
}

.letsformcontainer .captchasub input {
  margin-bottom: 10px;
  border: 1px solid grey;
}

.letsformcontainer .button {
  color: #000;
	background: #f68c1f;
	cursor: pointer;
	width: 100px;
	text-align: center;
	padding: 2px 5px; 
	margin-bottom: 20px;
	font-weight: bold;
}

.letsformcontainer .errorlist li {
  padding:5px 0 0 0;
  margin:0px;
  color: red;
}

.letsformcontainer .error {
  border: 1px solid red;
}

.tooltip { /* styling van het infoplaatje */
	cursor: pointer;
	position:absolute;
	margin-top: 2px;
	margin-left: 4px;
}

.forminfo {
	font-size: 11px;
	background: #f68c1f;
	border: 1px none #000;
	width: 150px;
	margin: 0px;
	padding: 5px;
	color: #000;
}

